/*
 Theme Name:   Divi Child
 Theme URI:
 Description: Divi Child Theme
 Author:       Ariel
 Author URI:
 Template:     Divi
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-child
*/

@import url("../Divi/style.css");
/* =Aqu� empieza la personalizaci�n de tu tema
-------------------------------------------------------------- */

#logo-cv {
  display: inline-block;
  float: none;
  max-height: 54%;
  margin-bottom: 0;
  vertical-align: middle;
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
  -webkit-transform: translate3d(0, 0, 0);
}

#top-header {
  border-bottom: solid 1px #e6c10b;
}

.et_header_style_left .logo_container {
  position: relative;
  width: auto;
  height: auto;
  float: left;
}

#top-header .container {
  padding-bottom: .75em;
}

.header-logo-udec {}

.header-logo-fac, .header-logo-depto {
  margin-left: 10px;
}

#et-secondary-menu {
  padding: 19px 0;
}

#et-secondary-menu>ul>li a {
  padding-bottom: 0;
}

#top-header .et-social-icon a {
  line-height: 1;
}

#et-top-navigation {
  float: left !important;
  padding-left: 0 !important;
  font-weight: 400 !important;
}

.et_header_style_left #et-top-navigation {
  width: 100%;
}

#home-post-1 {
  margin-bottom: 35px;
}

#home-post-1 .et_pb_post {
  margin-bottom: 0 !important;
}

#home-post-1 .et_pb_post a.entry-featured-image-url {
  float: left;
  width: 48%;
  margin: 0;
}

#home-post-1 .et_pb_post a img {
  float: left;
  left: 0;
}

#home-post-1 .entry-title, #home-post-1 .post-content {
  width: 52%;
  float: right;
}

#home-post-1 .entry-title, #home-post-1 .post-content {
  padding: 0 35px 30px;
}

@media only screen and (max-width: 980px) {
  #home-post-1 .et_pb_post a img {
    float: none;
    width: 40%;
  }
}

.content-destacado {
  padding: 15px;
}

@media (max-width: 980px){
  .et_pb_column .et_pb_blog_grid .column.size-1of2,
  .et_pb_column .et_pb_widget:nth-child(n) {
      width: 100% !important;
  }
}



/* Eventos */

.eventos-cabecera {
  border-top: solid 4px #f1c737;
  color: #FFF;
  padding: 15px;
  margin-bottom: 2px;
  font-weight: 700;
  font-size: 16px;
  background-color: #115da8;
}

.eventos-cabecera i.fa {
  font-size: 50px;
  margin-right: 15px;
  float: left;
}

.evento {
  background-color: #115da8;
  color: #FFF;
  padding: 15px 10px;
  margin-bottom: 1px;
  float: left;
  width: 100%;
}

.fecha {
  float: left;
  border-radius: 5px;
  margin-right: 10px;
}

.mes {
  background-color: #3695cd;
  color: #fff;
  padding: 1px 10px;
  border-radius: 5px 5px 0 0;
  text-transform: uppercase;
  font-size: 12px;
}

.dia {
  color: #010101;
  background-color: #fff;
  border-radius: 0 0 5px 5px;
  padding: 5px;
  text-align: center;
  font-weight: 700;
  font-size: 22px;
  line-height: 1;
}

.evento h3 {
  color: #FFF;
  font-size: 16px;
  line-height: 1.2;
}

.evento h3 a {}

.evento h3 a:hover {}

.seguir-leyendo {
  color: #fff;
  float: right;
  padding-top: 10px;
}

.more-link {
  border-width: 1px;
  border-style: solid;
  border-radius: 20px;
  padding: 5px 20px;
  display: inline-block !important;
  margin-top: 30px;
}

/*
  SUbmenu Departamentos
------------------------------------------------------------------------------*/

.et_pb_fullwidth_menu .fullwidth-menu-nav>ul {
  padding: 15px 0 !important;
}

.fullwidth-menu li>a {
  padding-bottom: 0 !important;
  padding: 10px !important;
}

.et_pb_fullwidth_menu_0.et_pb_fullwidth_menu ul li.current-menu-item a {
  border: solid 1px #b1c975;
}

/* Conmutador
------------------------------------------------------------------------------*/

.et_pb_toggle_close {
  background-color: #FFF !important;
}

.et_pb_toggle_close .et_pb_toggle_title, .et_pb_toggle_close h5.et_pb_toggle_title {
  color: #115da8 !important;
}

.et_pb_toggle_title:before {
  color: #e6c108;
}

.et_pb_toggle_open .et_pb_toggle_title, .et_pb_toggle_open h5.et_pb_toggle_title {
  font-weight: 700;
}

/* Botones Destacados */

.btn-destacos-home {
  display: block;
  padding: 50px;
  color: #fff;
  font-size: 18px;
  -webkit-transition: all .4s linear;
  -moz-transition: all .4s linear;
  transition: all .4s linear;
}

.content-btn-destacos {
  display: table;
  width: 100%;
}

.btn-destacos {
  display: table-cell;
  padding: 0 50px;
  text-align: center;
  vertical-align: middle;
  height: 250px;
  color: #fff;
  -webkit-transition: all .4s linear;
  -moz-transition: all .4s linear;
  transition: all .4s linear;
}

.btn-destacos:hover, .btn-destacos-home:hover {
  background: #00000070;
}

/*
  footer
  ----------------------------------------------------------------------------*/

#logo-cfrd {
  margin-bottom: -10px;
  margin-left: 5px;
}

#foot-col1 {
  border-right: solid 1px #54992e;
}

#foot-col2 {}

#foot-col3 {
  border-left: solid 1px #54992e;
}

.hf_col-1, .hf_col-2 {
  width: 50%;
  float: left;
}

.cont-post_destacado_0 {
  width: 100%;
  float: left;
}

.cont-post_destacado_0 .cont-img {
  width: 100%;
  position: relative;
}

.cont-post_destacado_0 img {
  float: left;
}

.cont-post_destacado_0 .cont-img h3 {
  position: absolute;
  bottom: 150px;
  color: #fff;
  width: 100%;
  font-size: 30px;
  text-align: left;
  padding: 0 100px;
  text-shadow: 1px 1px 10px #000;
}

.cont-post_1, .cont-post_2 {
  background-color: #f8f6f7;
  float: left;
  width: 100%;
}

.cont-post_1 .cont-img, .cont-post_2 .cont-img {
  width: 50%;
}

.cont-post_1 .cont-img a, .cont-post_2 .cont-img a {
  float: left;
}

.cont-post_1 .cont-img a img, .cont-post_2 .cont-img a img {
  float: left;
}

.cont-post_1 .cont-img {}

.cont-post_2 .cont-img {
  float: right;
}

.cont-contenido {
  width: 50%;
  float: left;
  padding: 80px 15px 15px 15px;
}

.cont-post {
  float: left;
  width: 100%;
  margin-bottom: 15px;
  padding-bottom: 15px;
}

.border-bottom {
  border-bottom: solid 1px #73b606;
}

.cont-img {
  float: left;
}

.cont-post h3 {
  font-size: 13px;
  font-weight: 700;
}

#top-menu li li {
  background: #117dc7 !important;
  border-bottom: solid 1px #185da8 !important;
}

.nav li li {
  line-height: 1.5em !important;
}

.nav li ul {
  padding: 0 !important;
}

/* Página Embarcaciones
==============================================================================*/

.item-destacado {
  width: 50%;
  float: left;
  padding: 20px 0 15px 0;
}

.item-destacado span {
  line-height: 50px;
  float: left;
  height: 50px;
}

.item-destacado span::before {
  font-size: 40px;
  margin-right: 20px;
}

.item-destacado strong {
  color: #115da8;
}
.et_pb_tabs_2.et_pb_tabs .et_pb_tabs_controls li a {
    font-size: 12px !important;
}
.et_pb_tabs_controls li a {
    padding: 4px 15px 4px;
}
@media (max-width: 767px) {
  .item-destacado {
      width: 100%;
  }
}


/* Tablas */
table.tablepress{
  width: 100% !important;
}




/* FOOTER
==============================================================================*/

.logo-foot-depto, .logo-foot-udec, .logo-foot-fac {
  display: inline-block;
}

.logo-foot-depto {
  margin-top: 10px;
}

.logo-foot-udec {}

.logo-foot-fac {}

@media (max-width: 980px) {
  .hf_col-1, .hf_col-2 {
    width: 100%;
  }
  .cont-post_destacado_0 .cont-img h3 {
    position: absolute;
    bottom: 50%;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 15px;
    width: 100%;
    text-align: center;
  }
  .cont-contenido {
    padding: 15px;
  }
}

/* small devices */

@media (max-width: 767px) {}

#main-header {
  -webkit-transition: none;
  -moz-transition: none;
  transition: none;
}

body.et_fixed_nav.et_secondary_nav_enabled #main-header, body.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header {
  top: 69px;
}

#main-header #menu-item-65, .et_mobile_menu .menu-item-has-children>a {
  background-color: rgb(17, 89, 169);
}

#main-header .et_mobile_menu {
  background-color: #1a71c7 !important;
}

.et_mobile_menu li a {
  border-bottom: 1px solid rgba(24, 93, 168, 0.79);
}

@media (max-width: 980px) {
  .logo_container {
    margin-top: 5px;
  }
  #top-header a {
    display: inline;
  }
  .mobile_menu_bar:before {
    color: #fff;
  }
  .et_header_style_left #et-top-navigation, .et_header_style_left .et-fixed-header #et-top-navigation {
    padding-top: 10px;
  }
  .et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar {
    padding-bottom: 10px;
  }
  body.et_fixed_nav.et_secondary_nav_enabled #main-header, body.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header {
    top: 64px;
  }
}
